uuid: b9103c3d-6bcc-4cf0-9e68-f9a74e63ae8f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.fits_technical_metadata
    - field.field.media.fits_technical_metadata.field_complete
    - field.field.media.fits_technical_metadata.field_file_size
    - field.field.media.fits_technical_metadata.field_media_file
    - field.field.media.fits_technical_metadata.field_media_of
    - field.field.media.fits_technical_metadata.field_media_use
    - field.field.media.fits_technical_metadata.field_mime_type
    - field.field.media.fits_technical_metadata.fits_ois_file_information_md5che
    - image.style.thumbnail
    - media.type.fits_technical_metadata
  module:
    - image
    - islandora_fits
    - user
_core:
  default_config_hash: 26WttTG6uQXIDjcL50RF8WEpTDsIDtDaUjZDd0AwBAg
id: media.fits_technical_metadata.fits_technical_metadata
targetEntityType: media
bundle: fits_technical_metadata
mode: fits_technical_metadata
content:
  created:
    type: timestamp
    label: hidden
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
      tooltip:
        date_format: long
        custom_date_format: ''
      time_diff:
        enabled: false
        future_format: '@interval hence'
        past_format: '@interval ago'
        granularity: 2
        refresh: 60
    third_party_settings: {  }
    weight: 0
    region: content
  field_media_file:
    type: fits_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 5
    region: content
  uid:
    type: author
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_complete: true
  field_file_size: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  fits_ois_file_information_md5che: true
  langcode: true
  name: true
  search_api_excerpt: true
